<!DOCTYPE html>
<html>

<?php include 'assets/php/functions.php';?>

<head>
	<title>Avames | Web Design & Creative Agency - Ireland's Finest Web Design</title>
	<meta name="description" content="Avames is a bespoke web design company, providing multiple services to design and develop your perfect website. Providing speed, beauty and security to businesses around the world. Our network of highly skilled professionals are the best choice for your web design project.">
	<meta name="author" content="Avames Design">
	<!-- <meta name="viewport" content="width=device-width, inital scale=1"> -->

	<?php get_links(); ?>
</head>

<body>
	<header>

		<div class="fixed-nav">
			<a href="#"><div class="burger"><div></div></div></a>
		</div>

		<div class="fullscreen_menu animated">
			<div class="items">
				<div class="menu_item animated"><a href="about" class="active anchor">About</a></div>
				<div class="menu_item animated"><a href="work" class="anchor">Work</a></div>
				<div class="menu_item animated"><a href="contact" class="anchor">Contact</a></div>
			</div>
		</div>

		<section data-stellar-background-ratio="0.5" style="background-image: url(./assets/img/bg3_4mp.jpg);">
			<div class="section dark1_t">

				<div class="nav">
					<img src="./assets/img/logo_250.png" alt="Avames Web Design Logo">
					<div id="filler"></div>
					<a href="#"><div class="burger"><div></div></div></a>
				</div>

				<div class="grid main-heading">
					<div class="c8 comp">
						<div class="ph">
							<h1>Make it 
								<span class="avames_text">Avames.<span style="color: #fff;" class="cursor" data-cursorDisplay="|" data-owner="main"></span></span>
							</h1>
						</div>
						<div class="dh">
							<h1>Make it</h1>
							<h1>
								<span class="avames_text">Avames.</span>
								<span class="cursor" data-cursorDisplay="|" data-owner="main"></span>
							</h1>
						</div>
						<hr class="light" data-aos="grow">
						<div class="intro">
							<h3>Beautiful result driven design.</h3>
							<a href="#contact" class="anchor"><button>Get Started <i class="fas fa-arrow-right"></i></button></a>
						</div>
					</div>
				</div>
			</div>
			<svg class="svg-b dark1_t" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1920 218"><path class="svg-white" d="M0,6S1356,367,1920,148v76H0Z" transform="translate(0 -6)"/></svg>
		</section>
	</header>


	<div class='section grid light' id="work">
		<div class='c8'>
			<div data-aos='fade-up'>
				<h2>Our Work</h2>
				<h3>Most Recent designs</h3>
				<hr class='dark2' data-aos="grow">
			</div>
			<div class='grid'>
				<div class='c2 p4 work' data-aos='fade-up' data-aos-delay='100'>
					<div class='scale-image'>
						<div class='img-chld' id='work-1'>
							<a href='https://www.nostra.ie/'>Nostra Systems</a>
						</div>
					</div>
				</div>
				<div class='c2 p4 work'>
					<div class='scale-image' data-aos='fade-up' data-aos-delay='200'>
						<div class='img-chld' id='work-2'>
							<a href='https://bytewebhosting.com/'>Byte Web Hosting</a>
						</div>
					</div>
				</div>
				<div class='c2 p4 work'>
					<div class='scale-image' data-aos='fade-up' data-aos-delay='300'>
						<div class='img-chld' id='work-3'>
							<a href='https://mathsandappliedmaths.com/'>Maths and Applied Maths</a>
						</div>
					</div>
				</div>
				<div class='c2 p4 work'>
					<div class='scale-image' data-aos='fade-up' data-aos-delay='400'>
						<div class='img-chld' id='work-4'>
							<a href='https://danleakguitar.co.uk/'>Dan Leak Guitar</a>
						</div>
					</div>
				</div>
				<div class="c8">
					<button class="dark1">See more designs</button>
				</div>
			</div>
		</div>
	</div>

	<section data-stellar-background-ratio="0.5" id="philosophy">
		<div class='section'>
			<div class="full gradient">
				<div class="grid">
					<div class='c8' data-aos='fade-up'>
						<div>
							<h2>Our Philosophy</h2>
							<h3>What makes us different</h3>
							<hr class='main' data-aos="grow">
						</div>
						<div data-aos='fade-right'>
							<p>In a market where the standard practices involve copy/paste layouts, boring visuals and extortion by forced hosting, we stay true to our trade. We refuse to compromise on our values for easy profit.</p>
							<p>All areas of web design are covered by our network of experts. Be it coding, artwork, content writing or SEO; with attention to every single detail, we are the right choice.</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<div class='section grid dark1' id="about">
		<div class='c4 ph about_right' data-aos='fade-right'></div>
		<div class='c4 p8' data-aos='fade-up'>
			<h2>Who We Are</h2>
			<h3>Our Mission</h3>
			<hr class='main' data-aos="grow">
			<p>We are a professional web design agency focused on delivering bespoke web design services of the highest quality.</p>
			<p>Avames challenges the dull and repetitive market with works of art. We are eager to serve all clients who dream of a truly unique website.</p>
		</div>
	</div>

	<div class='section light' id="approach">
		<div class="grid">

			<div class="c8">
				<h2 data-aos='fade-up'>The Design Process</h2>
				<hr class='main' data-aos="grow">
			</div>

			<div class='c4 ph' data-aos='fade-right'>
				<img src="./assets/img/approach_1.jpg" alt="">
			</div>
			<div class="c4 p4">
				<h3>Research</h3>
				<hr class="dark2" data-aos='grow'>
				<p>The process of web design starts with you. Your website is a lens through which the public sees you. We start with a thorough examination of your business, gathering crucial information that will help us convey you and your business to your target audience.</p>
			</div>
			<div class="c4 p4">
				<h3>Design</h3>
				<hr class="dark2" data-aos='grow'>
				<p>We cover all areas of web design with utmost attention to detail. Our team works religiously on both the graphical design and functionality, ensuring that neither will be sacrificed for the benefit of the other. Our results are astounding and beautiful websites, as seen in our portfolio.</p>
			</div>
			<div class='c4 ph' data-aos='fade-right'>
				<img src="./assets/img/approach_2.jpg" alt="">
			</div>
			<div class='c4 ph' data-aos='fade-right'>
				<img src="./assets/img/approach_3.jpg" alt="">
			</div>
			<div class="c4 p4">
				<h3>Development</h3>
				<hr class="dark2" data-aos='grow'>
				<p>Optimization of the source code is key to fast and secure websites. Avames does not compromise in this aspect. Our websites are unmatched in speed, responsiveness and security.</p>
			</div>
			<div class="c4 p4">
				<h3>Post Support</h3>
				<hr class="dark2" data-aos='grow'>
				<p>Our services do not end with web design. We assist with crucial aspects of business growth, such as marketing, web presence, content creation and more. Avames will remain by your side throughout your journey.</p>
			</div>
			<div class='c4 ph' data-aos='fade-right'>
				<img src="./assets/img/approach_4.jpg" alt="">
			</div>
		</div>
	</div>


	<?php get_footer(); ?>
