<!DOCTYPE html>
<html>

<?php include 'assets/php/functions.php';?>

<head>
	<title>Avames | Web Design Agency - Designs that Deliver Results </title>
	<meta name="description" content="Avames is a bespoke web design company, providing multiple services to design and develop your perfect website. Providing speed, beauty and security to businesses around the world. Our network of highly skilled professionals are the best choice for your web design project.">
	<meta name="author" content="Avames Design">
	<!-- <meta name="viewport" content="width=device-width, inital scale=1"> -->
		
	<?php get_links(); ?>
</head>

<?php get_header(); ?>

<div class='grid light div-header' id="work">
	<div class='c8'>
		<div data-aos='fade-up'>
			<h2>Our Work</h2>
			<h3>Most Recent designs</h3>
			<hr class='dark-b'>
		</div>
		<div class='grid'>
			<div class='c2 p4 work' data-aos='fade-up' data-aos-delay='100'>
				<div class='scale-image'>
					<div class='img-chld' id='work-1'>
						<a href='https://www.nostra.ie/'>Nostra Systems</a>
					</div>
				</div>
			</div>
			<div class='c2 p4 work'>
				<div class='scale-image' data-aos='fade-up' data-aos-delay='200'>
					<div class='img-chld' id='work-2'>
						<a href='https://bytewebhosting.com/'>Byte Web Hosting</a>
					</div>
				</div>
			</div>
			<div class='c2 p4 work'>
				<div class='scale-image' data-aos='fade-up' data-aos-delay='300'>
					<div class='img-chld' id='work-3'>
						<a href='https://mathsandappliedmaths.com/'>Maths and Applied Maths</a>
					</div>
				</div>
			</div>
			<div class='c2 p4 work'>
				<div class='scale-image' data-aos='fade-up' data-aos-delay='400'>
					<div class='img-chld' id='work-4'>
						<a href='https://danleakguitar.co.uk/'>Dan Leak Guitar</a>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>

<div class='grid dark-b div-header' id="philosophy">
	<div class='c8'>
		<div data-aos='fade-up'>
			<h2>Our Philosophy</h2>
			<h3>What makes us different</h3>
			<hr class='light'>
		</div>
		<div data-aos='fade-right'>
			<p>In a market where the standard practices involve copy/paste layouts, boring visuals and extortion by forced hosting, we stay true to our trade. We refuse to compromise on our values for easy profit. 
				<h4>Expect nothing but beauty and functionality, tailored to your specific needs.</h4> 
				<p>All areas of web design are covered by our network of experts. Be it coding, artwork, content writing or SEO; with attention to every single detail, we are the right choice.</p></p>
			</div>
		</div>
	</div>

	<div class='grid dark-a div-header' id="about">
		<section class='c4 ph' style='background-image: url(./assets/img/about.jpg);' data-aos='fade-right'>
		</section>
		<div class='c4 p8' data-aos='fade-up'>
			<h2>Who we are</h2>
			<hr class='main'>
			<p>We are a professional web design agency focused on delivering bespoke web design services of the highest quality.</p>
			<p>Avames challenges the dull and repetitive market with works of art. We are eager to serve all clients who dream of a truly unique website.</p>
		</div>
	</div>
	
	<div class="grid div-header light" id="approach">
		<div class="c8">
			<div class="container">
				<div class="wrapper">
					<h2 data-aos='fade-up'>Our Approach</h2>
					<nav class="tabs" data-aos='fade-left'>
						<div class="selector"></div>
						<a href="#tab1" class="active"><i class="fas fa-search"></i></i>Research</a>
						<a href="#tab2"><i class="fas fa-paint-brush"></i></i>Design</a>
						<a href="#tab3"><i class="fas fa-laptop-code"></i>Development</a>
						<a href="#tab4"><i class="fas fa-code-branch"></i>Post Support</a>
					</nav>
					<div class="tab show animated fadeIn" id="tab1">
						<p>The process of web design starts with you. Your website is a lens through which the public sees you. Thus, we do our best to gather any crucial information that will help us convey you and your business to your target audience.</p>
					</div>
					<div class="tab animated fadeIn" id="tab2">
						<p>We cover all areas of web design with utmost attention to detail. Our team works religiously on both the graphical design and functionality, ensuring that none will be sacrificed for the benefit of the other. Our results are astounding and beautiful websites, as seen in our portfolio.</p>
					</div>
					<div class="tab animated fadeIn" id="tab3">
						<p>Optimization of the source code is key to fast and secure websites. WayWorks doesn’t compromise in this aspect. Our websites are unmatched in speed, responsiveness and security</p>
					</div>
					<div class="tab animated fadeIn" id="tab4">
						<p>Our services do not end with web design. We assist with crucial aspects of business growth, such as marketing, web presence, content creation and more. WayWorks will remain by your side throughout your journey.</p>
					</div>
				</div>

			</div><!-- container -->
		</div>
	</div>

	


	<?php get_footer(); ?>
